Tarkennettu haku
buster  ] [  bullseye  ] [  sid  ]
[ Source: libsearch-elasticsearch-client-1-0-perl  ]

Paketti: libsearch-elasticsearch-client-1-0-perl (5.02-1)

Links for libsearch-elasticsearch-client-1-0-perl

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti libsearch-elasticsearch-client-1-0-perl:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Module to add client support for Elasticsearch 1.x

libsearch-elasticsearch-client-1-0-perl relies on libsearch-elasticsearch-perl and adds support for Elasticsearch 1.x specific API. libsearch-elasticsearch-client-2-0-perl should be used for specific 2.x API. Newer versions rely ( >= 5.x ) on libsearch-elasticsearch-perl.

Muut pakettiin libsearch-elasticsearch-client-1-0-perl liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libsearch-elasticsearch-client-1-0-perl

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 75.7 kt273.0 kt [tiedostoluettelo]